{
  "itemGroup.hamsters.tab": "Хомячки",
  "item.hamsters.hamsters": "Хомячки",
  "entity.hamsters.hamster": "Хомяк",
  "item.hamsters.hamster": "Хомяк",
  "tooltip.hamsters.white": "Белый",
  "tooltip.hamsters.peaches_and_cream": "Персиково-кремовый",
  "tooltip.hamsters.orange": "Оранжевый",
  "tooltip.hamsters.grey_white": "Серо-белый",
  "tooltip.hamsters.brown": "Коричневый",
  "tooltip.hamsters.black_white": "Чёрно-белый",
  "tooltip.hamsters.black": "Чёрный",
  "tooltip.hamsters.tamed": "Приручённый",
  "tooltip.hamsters.baby": "Малыш",
  "item.hamsters.hamster_spawn_egg": "Яйцо призыва хомяка",
  "block.hamsters.tunnel": "Туннель",
  "block.hamsters.hamster_wheel": "Беговое колесо",
  "hamsters.subtitles.hamster.ambient": "Хомяк пищит",
  "hamsters.subtitles.hamster.hurt": "Хомяк получает урон",
  "hamsters.subtitles.hamster.death": "Хомяк умирает",
  "hamsters.subtitles.hamster.beg": "Хомяк выпрашивает"
}